/*  side menu nav scrollbar style*/
::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}
::-webkit-scrollbar-thumb {
  background-color: rgba(50, 50, 50, 0.3);
}
::-webkit-scrollbar-track {
  background-color: rgba(50, 50, 50, 0.2);
}

.m-top-none {
  margin-top: 0;
}
.error-heading {
  font-size: 180px;
  font-weight: normal;
  animation: bounceInDown 0.8s ease-out;
  -webkit-animation: bounceInDown 0.8s ease-out;
  -moz-animation: bounceInDown 0.8s ease-out;
  -ms-animation: bounceInDown 0.8s ease-out;
  -o-animation: bounceInDown 0.8s ease-out;
}
@media (max-width: 480px) {
  .error-heading {
    font-size: 160px;
  }
}